Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Which Eclipse should I download?
Which Eclipse should I download? [message #1759647] Fri, 14 April 2017 12:58 Go to next message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
I have Neon.2 installed. I think I should upgrade to Neon.3. But when I go to do the download site it gives me some 15 options for what to install. Eclipse IDE for Java EE Developers, etc. I don't recall what I downloaded last year but I assume if I download the wrong one I'll get different functionality and possibly lose some functionality that I already have.

How can I tell which Eclipse version I have installed now so that I can downlaod the same upgraded version?
Re: Which Eclipse should I download? [message #1759650 is a reply to message #1759647] Fri, 14 April 2017 13:56 Go to previous messageGo to next message
Daniel Thompson is currently offline Daniel ThompsonFriend
Messages: 11
Registered: April 2017
Junior Member
Apparently I stored by previous eclipse 4.6.2 in a folder called neon_jee, so I'm guessing that's the right flavor.
Re: Which Eclipse should I download? [message #1759676 is a reply to message #1759650] Fri, 14 April 2017 22:59 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31922
Registered: July 2009
Senior Member
Yes, and you can look in the eclipse.ini for the -product argument's value. And if anything feature is missing, or you want any additional feature that's not in the package (but perhaps in some other package), you can add with with Help -> Install New Software.

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:Eclipse not working with git
Next Topic:Installed Eclipse Neon.3 Lost all my plugins
Goto Forum:
  


Current Time: Fri Jun 25 05:17:07 GMT 2021

Powered by FUDForum. Page generated in 0.03605 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top